Subject: Ticket Assigned - Esc 4684331212
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Sep 2022 22:16:49 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Esc 4684331212 maria                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maria Bot:  Hi Maria ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  009774728255            01:57 AM, 05th Sep                     maria                    Ok           01:57 AM, 05th Sep                   Mohammed                    Hi, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:57 AM, 05th Sep                     maria                    I want to talk about my refund           01:58 AM, 05th Sep                     maria                    my order nmbr is 4683317538           01:59 AM, 05th Sep                     maria                    Still not received my refund           01:59 AM, 05th Sep                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:59 AM, 05th Sep                     maria                    2nd order nmbr is 4684331212           02:00 AM, 05th Sep                     maria                    I have 2 refunded panding           02:00 AM, 05th Sep                     maria                    But still not receive..           02:00 AM, 05th Sep                     maria                             02:01 AM, 05th Sep                   Mohammed                   We would like to inform you that we have processed the refund of amount (QAR 60 ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           02:01 AM, 05th Sep                   Mohammed                   For this order number 4683317538           02:02 AM, 05th Sep                     maria                    I did every thing but never find any money           02:02 AM, 05th Sep                     maria                    My credit is totally empty           02:03 AM, 05th Sep                     maria                    I send you screen shot           02:03 AM, 05th Sep                     maria                    You can see           02:03 AM, 05th Sep                   Mohammed                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.  If the same problem persists, please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Application version. - System version           02:03 AM, 05th Sep                     maria                    I already did the same process           02:04 AM, 05th Sep                     maria                    But same results           02:05 AM, 05th Sep                     maria                    I called on ur help line           02:05 AM, 05th Sep                     maria                    They askme to dod the same           02:05 AM, 05th Sep                     maria                    So i did           02:05 AM, 05th Sep                     maria                    But it never work           02:05 AM, 05th Sep                   Mohammed                    If the same problem persists, please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Application version. - System version           02:06 AM, 05th Sep                     maria                    [email-masked]           02:06 AM, 05th Sep                     maria                    Qatar           02:06 AM, 05th Sep                     maria                    Note 10           02:07 AM, 05th Sep                     maria                    Please solve my problem           02:09 AM, 05th Sep                   Mohammed                   Application version. - System version           02:10 AM, 05th Sep                   Mohammed                   Please share the information above?           02:10 AM, 05th Sep                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           02:12 AM, 05th Sep                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:13 AM, 05th Sep                   Mohammed                   Is there anything else may I assist you?           02:13 AM, 05th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:15 AM, 05th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4827806